* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: sans-serif;
}

nav {
  margin-top: 25px;
  margin-bottom: 125px;
}

section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

h2 {
  text-align: center;
  margin: 50px;
  color: rgb(208, 53, 53);
  font-size: 35px;
}

ul {
  list-style: none;
  display: flex;
  justify-content: space-around;
}

a {
  color: #000;
  text-decoration: none;
}

.image-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 60px 10px;
  color: #000000c7;
  font-size: 32px;
  font-weight: 900;
}

.hidden {
  display: none;
}

.is-it {
  visibility: hidden;
}
